VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Classes | Typedefs
VSTGUI::UIViewCreator Namespace Reference

## Classes
struct | AnimationSplashScreenCreator
struct | AnimKnobCreator
struct | AutoAnimationCreator
struct | CControlCreatorDummyControl
struct | CheckBoxCreator
struct | ControlCreator
struct | GradientViewCreator
struct | HorizontalSwitchCreator
struct | IMultiBitmapControlCreator
struct | KickButtonCreator
struct | KnobBaseCreator
struct | KnobCreator
struct | LayeredViewContainerCreator
struct | MovieBitmapCreator
struct | MovieButtonCreator
struct | MultiBitmapControlCreator
struct | MultiLineTextLabelCreator
struct | OnOffButtonCreator
struct | OptionMenuCreator
struct | ParamDisplayCreator
struct | RockerSwitchCreator
struct | RowColumnViewCreator
struct | ScrollViewCreator
struct | SearchTextEditCreator
struct | SegmentButtonCreator
struct | ShadowViewContainerCreator
struct | SliderBaseCreator
struct | SliderCreator
struct | SplitViewCreator
struct | StringListControlCreator
struct | SwitchBaseCreator
struct | TextButtonCreator
struct | TextEditCreator
struct | TextLabelCreator
struct | UIViewSwitchContainerCreator
struct | VerticalSwitchCreator
struct | ViewContainerCreator
struct | ViewCreator
struct | VuMeterCreator
struct | XYPadCreator

## Typedefs
using | SimpleCView = CView

## Typedef Documentation

## ◆ SimpleCView

using SimpleCView = CView